#. extracted from helpcontent2/source/text/swriter
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-07-06 07:56+0000\n"
"Last-Translator: Naruhiko Ogasawara <naruoga@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1467791813.000000\n"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"tit\n"
"help.text"
msgid "Document Classification"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id3156324\n"
"help.text"
msgid "<variable id=\"classdoc\"><link href=\"text/swriter/classificationbar.xhp\" name=\"Document Classification\">Document Classification</link> </variable>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161847569710\n"
"help.text"
msgid "<bookmark_value>classification;BAILS levels</bookmark_value>  <bookmark_value>classification;BAF category</bookmark_value>  <bookmark_value>classification;security levels</bookmark_value>  <bookmark_value>classification;document</bookmark_value>  <bookmark_value>classification;classification bar</bookmark_value>  <bookmark_value>document;classification</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744119967\n"
"help.text"
msgid "Document classification and security is an important issue for businesses and governments."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744113553\n"
"help.text"
msgid "Information is exchanged between users and organizations that collaborate to pursue a business goal. Where sensitive information is involved, it is assumed that the parties will have agreed what information is sensitive and how such information will be identified and handled. Any recipient of a resource will rely upon the provider of the information to follow the agreed procedures to identify the sensitivity of the information."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744118823\n"
"help.text"
msgid "%PRODUCTNAME provides standardized means for such sensitivity information to be expressed and may be used between parties if interoperable systems are to be implemented. It provides a set of standard “fields” that can be used to hold sensitivity information. It does not attempt to define what the contents of these “fields” should be. This approach is an improvement upon the only alternative that exists at the moment, which is for the provider to use an arbitrary means to express sensitivity that may not be useful to a recipient."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744121143\n"
"help.text"
msgid "While this standard has been developed with the intent that it would be applicable in any domain of activity, %PRODUCTNAME retained the aerospace and defense industry nomenclature and categories, where sensitivity marking results from national security, export control and intellectual property policies."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744123676\n"
"help.text"
msgid "%PRODUCTNAME implemented the open standards produced by <item type=\"acronym\">TSCP</item> (Transglobal Secure Collaboration Participation, Inc.) independent of a specific vendor. Two of them are interesting:"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744122593\n"
"help.text"
msgid "Business Authentication Framework (<item type=\"acronym\">BAF</item>) specifies how to describe the existing policy (which is probably some legal text) in a machine-readable format."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744126871\n"
"help.text"
msgid "Business Authorization Identification and Labeling Scheme (<item type=\"acronym\">BAILS</item>) specifies how to refer to such a <item type=\"acronym\">BAF</item> policy in a document. The concepts in <item type=\"acronym\">BAILS</item> are so generic that they can be applied to any format that supports document-level user-defined properties."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id030820161800093929\n"
"help.text"
msgid "BAF Categories"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161856432825\n"
"help.text"
msgid "<bookmark_value>classification;displayed in user interface</bookmark_value>  <bookmark_value>classification;headers and footers</bookmark_value>  <bookmark_value>classification;watermark</bookmark_value>  <bookmark_value>classification;categories</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161800092823\n"
"help.text"
msgid "The default BAF categories for %PRODUCTNAME are listed below."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161800098142\n"
"help.text"
msgid "Only the Intellectual Properties category will modify the layout of the document with a watermark, fields in the header and footer and an information bar on top of the document area. Each item inserted in the document is controlled by the classification configuration file."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106B0\n"
"help.text"
msgid "Intellectual Property"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106C0\n"
"help.text"
msgid "Intellectual property is a generic term for the nature of the contents of the document. Select this category for general purpose document classification."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106CD\n"
"help.text"
msgid "National Security"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106DD\n"
"help.text"
msgid "Selects the category of this document for the national security policy type. The selected category is saved together with the document as BAILS metadata in the file properties and no modifications is carried in the document layout or the user interface."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106EA\n"
"help.text"
msgid "Export Control"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106FA\n"
"help.text"
msgid "Selects the category of this document for the export control policy type. The selected category is saved together with the document as BAILS metadata in the file properties and no modifications is carried in the document layout or the user interface."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161800091021\n"
"help.text"
msgid "Refer to your corporate data security policy and information security officers for support in document classification."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id030820161747122444\n"
"help.text"
msgid "Default levels of classification"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161849574719\n"
"help.text"
msgid "<bookmark_value>classification levels;Internal use only</bookmark_value>  <bookmark_value>classification levels;Confidential</bookmark_value>  <bookmark_value>classification levels;General Business</bookmark_value>  <bookmark_value>classification levels;Non-Business</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747139337\n"
"help.text"
msgid "%PRODUCTNAME provides default levels of document classification (<item type=\"acronym\">BAILS</item>) shown below, sorted by increasing level of business sensitivity:"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747135421\n"
"help.text"
msgid "<emph>Non-Business</emph>: Information in document has no impact in business, if made public."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747132341\n"
"help.text"
msgid "<emph>General Business</emph>: Minor impact. Information has impact in business, can generate embarrassments, minor damage in brand image, if made public."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747139845\n"
"help.text"
msgid "<emph>Confidential</emph>: Modest impact. Information disclosed can damage business brand, can generate negative media coverage and loss of revenue."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747138519\n"
"help.text"
msgid "<emph>Internal use only</emph>: Major damage. Negative national media, lawsuits, fines, long term brand damages."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id030820161747134459\n"
"help.text"
msgid "Customizing classification levels."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161851045883\n"
"help.text"
msgid "<bookmark_value>custom;classifcation levels</bookmark_value>  <bookmark_value>classifcation levels;customizing</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747133280\n"
"help.text"
msgid "%PRODUCTNAME allows customization of the levels of classification for your business. To customize the number and the name of the levels, copy the file <item type=\"literal\">example.xml</item> located in <item type=\"menuitem\">Tools -> Options -> LibreOffice -> Paths -> Classification</item> into a local folder and edit the contents."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id03082016174713477\n"
"help.text"
msgid "Use the file with your %PRODUCTNAME locale in the name as example."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747137522\n"
"help.text"
msgid "Save the file and make the classification path above access the file."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747135133\n"
"help.text"
msgid "Your system administrator can place the file in a network folder and make all users access the classification settings file."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id03082016174713354\n"
"help.text"
msgid "Pasting contents in documents with different levels of classification."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161851512902\n"
"help.text"
msgid "<bookmark_value>document classification;pasting contents</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747134188\n"
"help.text"
msgid "To prevent a breach in the security policy, contents with high classification level pasted to documents with lower classification level are not allowed. %PRODUCTNAME will display a warning message wherever it detects that the contents of the clipboard have higher security classification than the target document."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id3150342\n"
"help.text"
msgid "<link href=\"text/swriter/classificationbar.xhp\" name=\"Classification Bar\">Classification Bar</link>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161853495457\n"
"help.text"
msgid "<bookmark_value>Classification toolbar;display</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id3150202\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Classification</emph> bar contains tools to help secure document handling.</ahelp>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161754171423\n"
"help.text"
msgid "The Classification toolbar contains listboxes to help in selecting the security of the document, according to the <item type=\"acronym\">BAF</item> category policy and <item type=\"acronym\">BAILS</item> levels. %PRODUCTNAME will add custom fields in the document properties (<item type=\"menuitem\">File -> Properties</item>, Custom fields tab) to store the classification policy as document metadata."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161754175408\n"
"help.text"
msgid "Go to menu <item type=\"menuitem\">View -> Toolbars </item>and select <item type=\"menuitem\">Classification</item>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161818081317\n"
"help.text"
msgid "<link href=\"http://www.tscp.org/about-tscp/\"><item type=\"acronym\">TSCP</item> (Transglobal Secure Collaboration Participation, Inc.) website</link>."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161818082152\n"
"help.text"
msgid "<link href=\"http://www.tscp.org/wp-content/uploads/2013/08/TSCP_BAFv1.pdf\">Business Authentication Framework (<item type=\"acronym\">BAF</item>) document (PDF)</link>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161818085901\n"
"help.text"
msgid "<link href=\"http://www.tscp.org/wp-content/uploads/2013/08/TSCP_BAILSv1.pdf\">Business Authorization Identification and Labeling Scheme (<item type=\"acronym\">BAILS</item>) document (PDF)</link>"
msgstr ""

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"tit\n"
"help.text"
msgid "Welcome to the $[officename] Writer Help"
msgstr "$[officename] Writer ヘルプへようこそ"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3147233\n"
"1\n"
"help.text"
msgid "%PRODUCTNAME Writer Help"
msgstr "%PRODUCTNAME Writer ヘルプ"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3147258\n"
"3\n"
"help.text"
msgid "Working With %PRODUCTNAME Writer"
msgstr "%PRODUCTNAME Writer の使い方"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3149131\n"
"5\n"
"help.text"
msgid "Menus, Toolbars, and Keys"
msgstr "メニュー、ツールバー、およびキー"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3149183\n"
"4\n"
"help.text"
msgid "Getting Help"
msgstr "ヘルプの操作法"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"tit\n"
"help.text"
msgid "Menus"
msgstr "メニュー"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"hd_id3147274\n"
"1\n"
"help.text"
msgid "<variable id=\"main0100\"><link href=\"text/swriter/main0100.xhp\" name=\"Menus\">Menus</link></variable>"
msgstr "<variable id=\"main0100\"><link href=\"text/swriter/main0100.xhp\" name=\"メニュー\">メニュー</link></variable>"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"par_id3149569\n"
"2\n"
"help.text"
msgid "The following section lists the help topics available for menus and dialogs."
msgstr "ここでは、メニューとダイアログについて説明します。"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"tit\n"
"help.text"
msgid "File"
msgstr "ファイル"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3147331\n"
"help.text"
msgid "<link href=\"text/swriter/main0101.xhp\" name=\"File\">File</link>"
msgstr "<link href=\"text/swriter/main0101.xhp\" name=\"ファイル\">ファイル</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"par_id3147352\n"
"help.text"
msgid "<ahelp hid=\".\">These commands apply to the current document, open a new document, or close the application.</ahelp>"
msgstr "<ahelp hid=\".\">これらのコマンドは、現在のドキュメントに適用され、ドキュメントを新しく開いたり、アプリケーションを閉じたりします。</ahelp>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"tit\n"
"help.text"
msgid "Edit"
msgstr "編集"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3149610\n"
"help.text"
msgid "<link href=\"text/swriter/main0102.xhp\" name=\"Edit\">Edit</link>"
msgstr "<link href=\"text/swriter/main0102.xhp\" name=\"編集\">編集</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id3149626\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands for editing the contents of the current document.</ahelp>"
msgstr "<ahelp hid=\".\">このメニューには、現在のドキュメントの内容を編集するコマンドがあります。</ahelp>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id3147619\n"
"help.text"
msgid "<link href=\"text/shared/02/07070000.xhp\" name=\"Select Text\">Select Text</link>"
msgstr "<link href=\"text/shared/02/07070000.xhp\" name=\"テキストの選択\">テキストの選択</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id102920150120456626\n"
"help.text"
msgid "<link href=\"text/swriter/02/18130000.xhp\" name=\"Direct Cursor Mode\">Direct Cursor Mode</link>"
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id102920150120459176\n"
"help.text"
msgid "Allows a user to click at the beginning, middle, or end of any possible text line on a page and then begin typing."
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id102920150120455108\n"
"help.text"
msgid "Go to Page"
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id102920150120456660\n"
"help.text"
msgid "Opens the <emph>Navigator</emph> window on the <emph>Page Number</emph> spin button, so you can enter in a page number."
msgstr ""

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id3147302\n"
"help.text"
msgid "<link href=\"text/swriter/01/02150000.xhp\" name=\"Footnotes\">Footnote or Endnote</link>"
msgstr "<link href=\"text/swriter/01/04030000.xhp\" name=\"脚注/文末脚注\">脚注/文末脚注</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id3147327\n"
"help.text"
msgid "<link href=\"text/swriter/01/02160000.xhp\" name=\"Index Entry\">Index Entry</link>"
msgstr "<link href=\"text/swriter/01/02160000.xhp\" name=\"目次と索引の項目\">目次と索引の項目</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id3147352\n"
"help.text"
msgid "<link href=\"text/swriter/01/02130000.xhp\" name=\"Bibliography Entry\">Bibliography Entry</link>"
msgstr "<link href=\"text/swriter/01/02130000.xhp\" name=\"参考文献項目\">参考文献項目</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id0914201501170124\n"
"help.text"
msgid "<link href=\"text/swriter/01/02140000.xhp\" name=\"Fields\">Fields</link>"
msgstr "<link href=\"text/swriter/01/02140000.xhp\" name=\"フィールド\">フィールド</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id0914201501170171\n"
"help.text"
msgid "<link href=\"text/shared/01/02180000.xhp\" name=\"Links\">Links</link>"
msgstr "<link href=\"text/shared/01/02180000.xhp\" name=\"リンク\">リンク</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id3156150\n"
"help.text"
msgid "<link href=\"text/shared/01/02220000.xhp\" name=\"ImageMap\">ImageMap</link>"
msgstr "<link href=\"text/shared/01/02220000.xhp\" name=\"イメージマップ\">イメージマップ</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id0914201502131542\n"
"help.text"
msgid "<link href=\"text/shared/01/02200000.xhp\" name=\"Object\">Object</link>"
msgstr "<link href=\"text/shared/01/01020000.xhp\" name=\"開く\">開く</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"tit\n"
"help.text"
msgid "View"
msgstr "表示"

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"hd_id3147233\n"
"help.text"
msgid "<link href=\"text/swriter/main0103.xhp\" name=\"View\">View</link>"
msgstr "<link href=\"text/swriter/main0103.xhp\" name=\"表示\">表示</link>"

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"par_id3147249\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands for controlling the on-screen display of the document.</ahelp>"
msgstr "<ahelp hid=\".\">このメニューには、ドキュメントを画面上でどのように表示するかを制御するコマンドがあります。</ahelp>"

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"par_id102720150703473580\n"
"help.text"
msgid "<link href=\"text/swriter/01/03130000.xhp\">Normal</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\">並べ替え</link>"

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"par_id102720150703478401\n"
"help.text"
msgid "<link href=\"text/swriter/01/03120000.xhp\">Web</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\">並べ替え</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854015048\n"
"help.text"
msgid "Scrollbars"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854017277\n"
"help.text"
msgid "Show or hide the horizontal and vertical scroll bars that are used to change the viewable area of a document that doesn't fit within the window."
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854018740\n"
"help.text"
msgid "Hide Whitespace"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854012820\n"
"help.text"
msgid "View documents with the white space found at the end and beginning of pages hidden."
msgstr ""

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"par_idN10613\n"
"help.text"
msgid "Table Boundaries"
msgstr "表の境界"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN107CA\n"
"help.text"
msgid "Shows or hides the borders of table cells that have no set borders. The boundaries are only visible on screen and are not printed."
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854011929\n"
"help.text"
msgid "Images and Charts"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854013292\n"
"help.text"
msgid "Show or hide graphical objects like images and charts within a document."
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854019880\n"
"help.text"
msgid "Comments"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854014989\n"
"help.text"
msgid "Show or hide a document's comments and replies to them."
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150908397549\n"
"help.text"
msgid "<link href=\"text/shared/01/gallery.xhp\">Clip Art Gallery</link>"
msgstr ""

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"hd_id3147265\n"
"help.text"
msgid "<link href=\"text/shared/01/03010000.xhp\" name=\"Zoom\">Zoom</link>"
msgstr "<link href=\"text/shared/01/03010000.xhp\" name=\"ズーム\">ズーム</link>"

#: main0104.xhp
#, fuzzy
msgctxt ""
"main0104.xhp\n"
"tit\n"
"help.text"
msgid "Insert"
msgstr "挿入"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3155341\n"
"help.text"
msgid "<link href=\"text/swriter/main0104.xhp\" name=\"Insert\">Insert</link>"
msgstr "<link href=\"text/swriter/main0104.xhp\" name=\"挿入\">挿入</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id3155358\n"
"help.text"
msgid "<ahelp hid=\".\">The Insert menu contains commands for inserting new elements in your document. This includes images, media, charts, objects from other applications, hyperlink, comments, symbols, footnotes, and sections.</ahelp>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id030420160850525240\n"
"help.text"
msgid "Page Break"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id030420160850533104\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertPagebreak\">Inserts a manual page break at the current cursor position and places the cursor at the beginning of the next page.</ahelp>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3155376\n"
"help.text"
msgid "<link href=\"text/swriter/01/04010000.xhp\" name=\"Manual Break\">Manual Break</link>"
msgstr "<link href=\"text/swriter/01/04010000.xhp\" name=\"任意区切り\">任意区切り</link>"

#: main0104.xhp
#, fuzzy
msgctxt ""
"main0104.xhp\n"
"hd_id3158442\n"
"help.text"
msgid "<link href=\"text/shared/01/04140000.xhp\" name=\"Image\">Image</link>"
msgstr "<link href=\"text/swriter/01/05060000.xhp\" name=\"画像\">画像</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id030720160706334584\n"
"help.text"
msgid "<link href=\"text/shared/02/01140000.xhp#textbox_title\" name=\"Textbox\">Textbox</link>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147281\n"
"help.text"
msgid "<link href=\"text/swriter/01/04040000.xhp\" name=\"Bookmark\">Bookmark</link>"
msgstr "<link href=\"text/swriter/01/04040000.xhp\" name=\"ブックマーク\">ブックマーク</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id030420161125315689\n"
"help.text"
msgid "Horizontal Line"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id030420161125315647\n"
"help.text"
msgid "Inserts a horizontal line at the current cursor position."
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147788\n"
"help.text"
msgid "<link href=\"text/swriter/01/04020000.xhp\" name=\"Section\">Section</link>"
msgstr "<link href=\"text/swriter/01/04020000.xhp\" name=\"セクション\">セクション</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3149865\n"
"help.text"
msgid "<link href=\"text/swriter/01/04070000.xhp\" name=\"Envelope\">Envelope</link>"
msgstr "<link href=\"text/swriter/01/04070000.xhp\" name=\"封筒\">封筒</link>"

#: main0104.xhp
#, fuzzy
msgctxt ""
"main0104.xhp\n"
"hd_id3149428\n"
"help.text"
msgid "<link href=\"text/swriter/01/04190000.xhp\" name=\"File\">Document</link>"
msgstr "<link href=\"text/swriter/01/04190000.xhp\" name=\"ファイル\">ファイル</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147595\n"
"help.text"
msgid "<link href=\"text/swriter/01/04200000.xhp\" name=\"Script\">Script</link>"
msgstr "<link href=\"text/swriter/01/04200000.xhp\" name=\"スクリプト\">スクリプト</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"tit\n"
"help.text"
msgid "Format"
msgstr "書式"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3147820\n"
"help.text"
msgid "<link href=\"text/swriter/main0105.xhp\" name=\"Format\">Format</link>"
msgstr "<link href=\"text/swriter/main0105.xhp\" name=\"書式\">書式</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"par_id3147218\n"
"help.text"
msgid "<ahelp hid=\".uno:FormatMenu\">Contains commands for formatting the layout and the contents of your document.</ahelp>"
msgstr "<ahelp hid=\".uno:FormatMenu\">ここには、ドキュメントのレイアウトや文章の書式設定に関係するコマンドが用意されています。</ahelp>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3147261\n"
"help.text"
msgid "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"
msgstr "<link href=\"text/shared/01/05020000.xhp\" name=\"文字\">文字</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3147286\n"
"help.text"
msgid "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"
msgstr "<link href=\"text/shared/01/05030000.xhp\" name=\"段落\">段落</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3145784\n"
"help.text"
msgid "<link href=\"text/shared/01/06050000.xhp\" name=\"Numbering/Bullets\">Bullets and Numbering</link>"
msgstr "<link href=\"text/shared/01/06050000.xhp\" name=\"箇条書きと番号付け\">箇条書きと番号付け</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3145692\n"
"help.text"
msgid "<link href=\"text/swriter/01/05040000.xhp\" name=\"Page\">Page</link>"
msgstr "<link href=\"text/swriter/01/05040000.xhp\" name=\"ページ\">ページ</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3145743\n"
"help.text"
msgid "<link href=\"text/swriter/01/05040500.xhp\" name=\"Columns\">Columns</link>"
msgstr "<link href=\"text/swriter/01/05040500.xhp\" name=\"段組み\">段組み</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3145717\n"
"help.text"
msgid "<link href=\"text/swriter/01/02170000.xhp\" name=\"Sections\">Sections</link>"
msgstr "<link href=\"text/swriter/01/02170000.xhp\" name=\"セクション\">セクション</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3149910\n"
"help.text"
msgid "<link href=\"text/swriter/01/04130000.xhp\" name=\"Frame\">Frame</link>"
msgstr "<link href=\"text/swriter/01/04130000.xhp\" name=\"枠\">枠</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3149935\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060000.xhp\" name=\"Image\">Image</link>"
msgstr "<link href=\"text/swriter/01/05060000.xhp\" name=\"画像\">画像</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"tit\n"
"help.text"
msgid "Tools"
msgstr "ツール"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3147241\n"
"help.text"
msgid "<link href=\"text/swriter/main0106.xhp\" name=\"Tools\">Tools</link>"
msgstr "<link href=\"text/swriter/main0106.xhp\" name=\"ツール\">ツール</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"par_id3147258\n"
"help.text"
msgid "<ahelp hid=\".\">Contains spelling tools, a gallery of object art that you can add to your document, as well as tools for configuring menus, and setting program preferences.</ahelp>"
msgstr "<ahelp hid=\".\">このメニューには、スペルチェックしたり、さまざまな素材をドキュメントに挿入したり、メニューを編集したり、プログラムを設定したりするツールがあります。</ahelp>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3149965\n"
"help.text"
msgid "<link href=\"text/swriter/01/06060000.xhp\" name=\"Outline Numbering\">Outline Numbering</link>"
msgstr "<link href=\"text/swriter/01/06060000.xhp\" name=\"章番号付け\">章番号付け</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3145688\n"
"help.text"
msgid "<link href=\"text/swriter/01/06180000.xhp\" name=\"Line Numbering\">Line Numbering</link>"
msgstr "<link href=\"text/swriter/01/06180000.xhp\" name=\"行番号付け\">行番号付け</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3145713\n"
"help.text"
msgid "<link href=\"text/swriter/01/06080000.xhp\" name=\"Footnotes\">Footnotes</link>"
msgstr "<link href=\"text/swriter/01/06080000.xhp\" name=\"脚注/文末脚注\">脚注/文末脚注</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3147346\n"
"help.text"
msgid "<link href=\"text/swriter/01/06100000.xhp\" name=\"Sort\">Sort</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\" name=\"並べ替え\">並べ替え</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3149939\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect Options</link>"
msgstr "<link href=\"text/shared/01/06040000.xhp\" name=\"オートコレクトオプション\">オートコレクトオプション</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3147406\n"
"help.text"
msgid "<link href=\"text/shared/01/06140000.xhp\" name=\"Customize\">Customize</link>"
msgstr "<link href=\"text/shared/01/06140000.xhp\" name=\"カスタマイズ\">カスタマイズ</link>"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"tit\n"
"help.text"
msgid "Window"
msgstr "ウィンドウ"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"hd_id3147248\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0107.xhp\" name=\"Window\">Window</link>"
msgstr "<link href=\"text/swriter/main0107.xhp\" name=\"ウィンドウ\">ウィンドウ</link>"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"par_id3147269\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".uno:WindowList\" visibility=\"visible\">Contains commands for manipulating and displaying document windows.</ahelp>"
msgstr "<ahelp hid=\".uno:WindowList\" visibility=\"visible\">ここには、ドキュメントウィンドウの操作に関係するコマンドが用意されています。</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"tit\n"
"help.text"
msgid "Table"
msgstr "表"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10553\n"
"help.text"
msgid "<link href=\"text/swriter/main0110.xhp\">Table</link>"
msgstr "<link href=\"text/swriter/main0110.xhp\">表</link>"

#: main0110.xhp
#, fuzzy
msgctxt ""
"main0110.xhp\n"
"par_idN10563\n"
"help.text"
msgid "<ahelp hid=\".\">Shows commands to insert, edit, and delete a table and its elements inside a text document.</ahelp>"
msgstr "<ahelp hid=\".\">文書ドキュメントで表を挿入、編集、または削除するコマンドを表示します。</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105AB\n"
"help.text"
msgid "Insert"
msgstr "挿入"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B5\n"
"help.text"
msgid "Table"
msgstr "表"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B8\n"
"help.text"
msgid "Inserts a new table."
msgstr "新規に表を挿入します。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105CD\n"
"help.text"
msgid "Columns"
msgstr "列"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105D0\n"
"help.text"
msgid "Inserts columns."
msgstr "列を挿入します。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105E5\n"
"help.text"
msgid "Rows"
msgstr "行"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105E8\n"
"help.text"
msgid "Inserts rows."
msgstr "行を挿入します。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105AF\n"
"help.text"
msgid "Delete"
msgstr "削除"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1063E\n"
"help.text"
msgid "Table"
msgstr "表"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1060A\n"
"help.text"
msgid "<ahelp hid=\"20529\">Deletes the current table.</ahelp>"
msgstr "<ahelp hid=\"20529\">現在の表を削除します。</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1060D\n"
"help.text"
msgid "Columns"
msgstr "列"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10610\n"
"help.text"
msgid "Deletes the selected columns."
msgstr "選択中の列を削除します。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1066A\n"
"help.text"
msgid "Rows"
msgstr "行"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10616\n"
"help.text"
msgid "Deletes the selected rows."
msgstr "選択中の行を削除します。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B3\n"
"help.text"
msgid "Select"
msgstr "選択"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10623\n"
"help.text"
msgid "Table"
msgstr "表"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10626\n"
"help.text"
msgid "<ahelp hid=\".\">Selects the current table.</ahelp>"
msgstr "<ahelp hid=\".\">現在の表を選択します。</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10629\n"
"help.text"
msgid "Column"
msgstr "列"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1062C\n"
"help.text"
msgid "Selects the current column."
msgstr "現在の列を選択します。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1062F\n"
"help.text"
msgid "Row"
msgstr "行"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10632\n"
"help.text"
msgid "Selects the current row."
msgstr "現在の行を選択します。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10635\n"
"help.text"
msgid "Cell"
msgstr "セル"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10638\n"
"help.text"
msgid "<ahelp hid=\"20530\">Selects the current cell.</ahelp>"
msgstr "<ahelp hid=\"20530\">現在のセルを選択します。</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B7\n"
"help.text"
msgid "<link href=\"text/shared/01/05100100.xhp\">Merge Cells</link>"
msgstr "<link href=\"text/shared/01/05100100.xhp\">セルの結合</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105BB\n"
"help.text"
msgid "<link href=\"text/shared/01/05100200.xhp\">Split Cells</link>"
msgstr "<link href=\"text/shared/01/05100200.xhp\">セルの分割</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105F7\n"
"help.text"
msgid "<link href=\"text/swriter/01/05150101.xhp\">Table AutoFormat</link>"
msgstr "<link href=\"text/swriter/01/05150101.xhp\">表のオートフォーマット</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105FB\n"
"help.text"
msgid "Autofit"
msgstr "サイズの自動調整"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106B5\n"
"help.text"
msgid "Column width"
msgstr "列幅"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106B8\n"
"help.text"
msgid "Opens the Column Width dialog where you can change the width of a column."
msgstr "列の幅を変更するための 列の幅 ダイアログを開きます。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106BB\n"
"help.text"
msgid "<link href=\"text/swriter/01/05120200.xhp\">Optimal Column Width</link>"
msgstr "<link href=\"text/swriter/01/05120200.xhp\">最適な列幅</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106D2\n"
"help.text"
msgid "<link href=\"text/shared/01/05120600.xhp\">Distribute Columns Evenly</link>"
msgstr "<link href=\"text/shared/01/05120600.xhp\">列の均等分割</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106E9\n"
"help.text"
msgid "Row Height"
msgstr "行の高さ"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106EC\n"
"help.text"
msgid "Opens the Row Height dialog where you can change the height of a row."
msgstr "行の高さを変更するための 高さ ダイアログを開きます。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106EF\n"
"help.text"
msgid "<link href=\"text/swriter/01/05110200.xhp\">Optimal Row Height</link>"
msgstr "<link href=\"text/swriter/01/05110200.xhp\">最適な行の高さ</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10706\n"
"help.text"
msgid "<link href=\"text/shared/01/05110600m.xhp\">Distribute Rows Evenly</link>"
msgstr "<link href=\"text/shared/01/05110600m.xhp\">行の均等分割</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1071D\n"
"help.text"
msgid "Allow Row to Break Across Pages and Columns"
msgstr "ページおよび段をまたいで行を分割させる"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10720\n"
"help.text"
msgid "<ahelp hid=\"21753\">Allows a page break within the current row.</ahelp>"
msgstr "<ahelp hid=\"21753\">現在の行の中で、改ページを許可します。</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105FF\n"
"help.text"
msgid "Heading Rows Repeat"
msgstr "見出し行の繰り返し"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1072D\n"
"help.text"
msgid "<ahelp hid=\"20520\">Repeats the table headers on subsequent pages if the table spans one or more pages.</ahelp>"
msgstr "<ahelp hid=\"20520\">表が複数ページにまたがる場合に、次ページ以降の先頭で表の見出し行を再表示させます。</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10603\n"
"help.text"
msgid "Convert"
msgstr "変換"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1074C\n"
"help.text"
msgid "Text to Table"
msgstr "文字列を表にする"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1074F\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialog where you can convert the selected text to a table.</ahelp> Opens <link href=\"text/swriter/01/06090000.xhp\">a dialog</link> where you can convert the selected text to a table."
msgstr "<ahelp hid=\".\" visibility=\"hidden\">選択中のテキストを表に変換できるダイアログを開きます。</ahelp>選択中のテキストを表に変換できる<link href=\"text/swriter/01/06090000.xhp\">ダイアログ</link>を開きます。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10763\n"
"help.text"
msgid "Table to Text"
msgstr "表の解除"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10766\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialog where you can convert the current table to text.</ahelp> Opens <link href=\"text/swriter/01/06090000.xhp\">a dialog</link> where you can convert the current table to text."
msgstr "<ahelp hid=\".\" visibility=\"hidden\">現在の表をテキストに変換できるダイアログを開きます。</ahelp>現在の表をテキストに変換できる<link href=\"text/swriter/01/06090000.xhp\">ダイアログ</link>を開きます。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10607\n"
"help.text"
msgid "<link href=\"text/swriter/01/06100000.xhp\">Sort</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\">並べ替え</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1092F\n"
"help.text"
msgid "Formula"
msgstr "数式"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10933\n"
"help.text"
msgid "Opens the <link href=\"text/swriter/main0214.xhp\">Formula bar</link> to enter or edit a formula."
msgstr "数式の入力および編集をするための<link href=\"text/swriter/main0214.xhp\">数式バー</link>を開きます。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1060F\n"
"help.text"
msgid "Number Format"
msgstr "数字の書式"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN107AC\n"
"help.text"
msgid "Opens <link href=\"text/shared/optionen/01040500.xhp\">a dialog</link> where you can specifiy the format of numbers in the table."
msgstr "表中の数字の表示形式を指定するための<link href=\"text/shared/optionen/01040500.xhp\">ダイアログ</link>を開きます。"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10617\n"
"help.text"
msgid "<link href=\"text/swriter/01/05090000.xhp\">Table Properties</link>"
msgstr "<link href=\"text/swriter/01/05090000.xhp\">表のプロパティ</link>"

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"tit\n"
"help.text"
msgid "Styles"
msgstr ""

#: main0115.xhp
#, fuzzy
msgctxt ""
"main0115.xhp\n"
"par_idN10553\n"
"help.text"
msgid "<link href=\"text/swriter/main0115.xhp\">Styles</link>"
msgstr "<link href=\"text/swriter/main0110.xhp\">表</link>"

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"par_idN10563\n"
"help.text"
msgid "<ahelp hid=\".\">Contains commands to set, create, edit, update, load, and manage styles in a text document.</ahelp>"
msgstr ""

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"hd_id0903201507192919\n"
"help.text"
msgid "Default"
msgstr ""

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"par_id090320150719290\n"
"help.text"
msgid "Set the current paragraph or selected paragraphs to the default style."
msgstr ""

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"tit\n"
"help.text"
msgid "Toolbars"
msgstr "ツールバー"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"hd_id3145782\n"
"1\n"
"help.text"
msgid "<variable id=\"main0200\"><link href=\"text/swriter/main0200.xhp\" name=\"Toolbars\">Toolbars</link></variable>"
msgstr "<variable id=\"main0200\"><link href=\"text/swriter/main0200.xhp\" name=\"ツールバー\">ツールバー</link></variable>"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"par_id3145481\n"
"2\n"
"help.text"
msgid "This section provides an overview of the toolbars available in $[officename] Writer. <embedvar href=\"text/shared/00/00000007.xhp#symbolleistenneu\"/>"
msgstr "ここでは、$[officename] Writer のツールバーの概要に関して説明します。<embedvar href=\"text/shared/00/00000007.xhp#symbolleistenneu\"/>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"tit\n"
"help.text"
msgid "Formatting Bar"
msgstr "書式設定バー"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3154270\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0202.xhp\" name=\"Formatting Bar\">Formatting Bar</link>"
msgstr "<link href=\"text/swriter/main0202.xhp\" name=\"書式設定バー\">書式設定バー</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3147762\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_TEXT_TOOLBOX\">The Formatting bar contains several text formatting functions.</ahelp>"
msgstr "<ahelp hid=\"HID_TEXT_TOOLBOX\"><emph>書式設定</emph>バーには、テキストの書式設定用のコマンドが用意されています。</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3149593\n"
"9\n"
"help.text"
msgid "<link href=\"text/shared/01/05020200.xhp\" name=\"Font Color\">Font Color</link>"
msgstr "<link href=\"text/shared/01/05020200.xhp\" name=\"フォントの色\">フォントの色</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3149887\n"
"10\n"
"help.text"
msgid "Additional icons"
msgstr "オブジェクトバーの追加アイコン"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id0122200903085320\n"
"help.text"
msgid "Increase Font"
msgstr "フォントを大きくする"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id0122200903085371\n"
"help.text"
msgid "<ahelp hid=\".\">Increases the font size of the selected text.</ahelp>"
msgstr "<ahelp hid=\".\">選択中のテキストのフォントサイズを大きくします。</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id012220090308532\n"
"help.text"
msgid "Reduce Font"
msgstr "フォントを小さくする"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id0122200903085351\n"
"help.text"
msgid "<ahelp hid=\".\">Reduces the font size of the selected text.</ahelp>"
msgstr "<ahelp hid=\".\">選択中のテキストのフォントサイズを小さくします。</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3149900\n"
"11\n"
"help.text"
msgid "If <link href=\"text/shared/00/00000005.xhp#ctl\" name=\"CTL\">CTL</link> support is enabled, two additional icons are visible."
msgstr "<link href=\"text/shared/00/00000005.xhp#ctl\" name=\"CTL\">CTL</link> (複合文字言語) の支援を有効にした場合、2 つのアイコンが追加され、表示されます。"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3149946\n"
"12\n"
"help.text"
msgid "Left-To-Right"
msgstr "左から右へ"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10784\n"
"help.text"
msgid "<image id=\"img_id8354747\" src=\"cmd/sc_paralefttoright.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id8354747\">left to right icon</alt></image>"
msgstr "<image id=\"img_id8354747\" src=\"cmd/sc_paralefttoright.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id8354747\">左から右へアイコン</alt></image>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3149964\n"
"13\n"
"help.text"
msgid "<ahelp hid=\".uno:ParaLeftToRight\">The text is entered from left to right.</ahelp>"
msgstr "<ahelp hid=\".uno:ParaLeftToRight\">テキストの配置を、左から右に読む言語用の表示にします。</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3147300\n"
"14\n"
"help.text"
msgid "Right-To-Left"
msgstr "右から左へ"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN107DF\n"
"help.text"
msgid "<image id=\"img_id2405774\" src=\"cmd/sc_pararighttoleft.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id2405774\">right to left icon</alt></image>"
msgstr "<image id=\"img_id2405774\" src=\"cmd/sc_pararighttoleft.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id2405774\">右から左へアイコン</alt></image>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3147625\n"
"15\n"
"help.text"
msgid "<ahelp hid=\".uno:ParaRightToLeft\">The text formatted in a complex text layout language is entered from right to left.</ahelp>"
msgstr "<ahelp hid=\".uno:ParaRightToLeft\">テキストの配置を、右から左に読む複合文字言語用の表示にします。</ahelp>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"tit\n"
"help.text"
msgid "Image Bar"
msgstr "画像バー"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3154263\n"
"help.text"
msgid "<link href=\"text/swriter/main0203.xhp\" name=\"Image Bar\">Image Bar</link>"
msgstr "<link href=\"text/swriter/main0203.xhp\" name=\"画像バー\">画像バー</link>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"par_id3147756\n"
"help.text"
msgid "<ahelp hid=\"HID_GRAFIK_TOOLBOX\">The <emph>Image</emph> Bar contains functions for formatting and positioning selected bitmap graphics.</ahelp>"
msgstr "<ahelp hid=\"HID_GRAFIK_TOOLBOX\"><emph>画像</emph>バーには、選択したビットマップグラフィックを書式設定および配置するための機能があります。</ahelp>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3145606\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060300.xhp\" name=\"Flip Vertically\">Flip Vertically</link>"
msgstr "<link href=\"text/swriter/01/05060300.xhp\" name=\"上下反転\">上下反転</link>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3145639\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060300.xhp\" name=\"Flip Horizontally\">Flip Horizontally</link>"
msgstr "<link href=\"text/swriter/01/05060300.xhp\" name=\"左右反転\">左右反転</link>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3145673\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060000.xhp\" name=\"Graphics Properties\">Graphics Properties</link>"
msgstr "<link href=\"text/swriter/01/05060000.xhp\" name=\"図の属性\">図の属性</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"tit\n"
"help.text"
msgid "Table Bar"
msgstr "表バー"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3145587\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0204.xhp\" name=\"Table Bar\">Table Bar</link>"
msgstr "<link href=\"text/swriter/main0204.xhp\" name=\"表バー\">表バー</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"par_id3154252\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_TABLE_TOOLBOX\">The <emph>Table </emph>Bar contains functions you need when working with tables. It appears when you move the cursor into a table.</ahelp>"
msgstr "<ahelp hid=\"HID_TABLE_TOOLBOX\"><emph>表</emph>バーには、表を操作するための各種の機能が用意されています。このバーは、カーソルを表の中に移動すると表示されます。</ahelp>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147592\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/05100100.xhp\" name=\"Merge Cells\">Merge Cells</link>"
msgstr "<link href=\"text/shared/01/05100100.xhp\" name=\"セルの結合\">セルの結合</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147820\n"
"9\n"
"help.text"
msgid "<link href=\"text/swriter/01/05110500.xhp\" name=\"Delete Row\">Delete Row</link>"
msgstr "<link href=\"text/swriter/01/05110500.xhp\" name=\"行の削除\">行の削除</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147231\n"
"10\n"
"help.text"
msgid "<link href=\"text/swriter/01/05120500.xhp\" name=\"Delete Column\">Delete Column</link>"
msgstr "<link href=\"text/swriter/01/05120500.xhp\" name=\"列の削除\">列の削除</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id943333820\n"
"help.text"
msgid "<link href=\"text/swriter/01/05150101.xhp\" name=\"AutoFormat\">AutoFormat</link>"
msgstr "<link href=\"text/swriter/01/05150101.xhp\" name=\"オートフォーマット\">オートフォーマット</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id947820\n"
"help.text"
msgid "<link href=\"text/swriter/01/05090000.xhp\" name=\"Table Properties\">Table Properties</link>"
msgstr "<link href=\"text/swriter/01/05090000.xhp\" name=\"表のプロパティ\">表のプロパティ</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id94007820\n"
"help.text"
msgid "<link href=\"text/swriter/01/06100000.xhp\" name=\"Sort\">Sort</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\" name=\"並べ替え\">並べ替え</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"tit\n"
"help.text"
msgid "Drawing Object Properties Bar"
msgstr "図形描画オブジェクトのプロパティバー"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3154275\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0205.xhp\" name=\"Drawing Object Properties Bar\">Drawing Object Properties Bar</link>"
msgstr "<link href=\"text/swriter/main0205.xhp\" name=\"図形描画オブジェクトのプロパティバー\">図形描画オブジェクトのプロパティバー</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"par_id3147578\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_DRAW_TOOLBOX\">You can see the <emph>Drawing Object Properties</emph> bar in Writer and Calc. Select the menu View - Toolbars - Drawing Object Properties. The controls are enabled when a drawing object is selected. You see some different icons by default, whether the current document is a text document or a spreadsheet.</ahelp>"
msgstr "<ahelp hid=\"HID_DRAW_TOOLBOX\">Writer と Calc では <emph>図形描画オブジェクトのプロパティ</emph> ツールバーを表示できます。表示するためには「表示」 → 「ツールバー」 → 「図形描画オブジェクトのプロパティ」を選択します。図形描画オブジェクトを選択するとアイコンが有効になります。対象が文書ドキュメントのときと表計算ドキュメントのときでは、ツールバーに標準で表示されるアイコンが異なります。</ahelp>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147784\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Style\">Line Style</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"線スタイル\">線スタイル</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147818\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Width\">Line Width</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"線の太さ\">線の太さ</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147229\n"
"5\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Color\">Line Color</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"線の色\">線の色</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147280\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/05210100.xhp\" name=\"Area Style/Filling\">Area Style/Filling</link>"
msgstr "<link href=\"text/shared/01/05210100.xhp\" name=\"塗りつぶしスタイル\">塗りつぶしスタイル</link>"

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"tit\n"
"help.text"
msgid "Bullets and Numbering Bar"
msgstr "箇条書きと番号付けバー"

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"hd_id3154256\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0206.xhp\" name=\"Bullets and Numbering Bar\">Bullets and Numbering Bar</link>"
msgstr "<link href=\"text/swriter/main0206.xhp\" name=\"箇条書きと番号付けバー\">箇条書きと番号付けバー</link>"

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"par_id3154277\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_NUM_TOOLBOX\">The <emph>Bullets and Numbering</emph> bar contains functions to modify the structure of numbered paragraphs, including changing the order of paragraphs and defining different paragraph levels.</ahelp>"
msgstr "<ahelp hid=\"HID_NUM_TOOLBOX\"><emph>箇条書きと番号付け</emph>バーには、番号付け段落の順番やレベルの変更など、番号付けリストを操作するための各種の機能が用意されています。</ahelp>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"tit\n"
"help.text"
msgid "Status Bar"
msgstr "ステータスバー"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id3153397\n"
"help.text"
msgid "<link href=\"text/swriter/main0208.xhp\" name=\"Status Bar\">Status Bar</link>"
msgstr "<link href=\"text/swriter/main0208.xhp\" name=\"ステータスバー\">ステータスバー</link>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id3153414\n"
"help.text"
msgid "The Status Bar contains information about the current document and offers various buttons with special functions."
msgstr "ステータスバーは、現在のドキュメントについての情報が表示される領域であると同時に、特殊な機能へアクセスするためのボタンとしても機能します。"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id9648731\n"
"help.text"
msgid "Language"
msgstr "言語"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id8193914\n"
"help.text"
msgid "<ahelp hid=\".\">Displays the language for the selected text. <br/>Click to open a menu where you can choose another language for the selected text or for the current paragraph. <br/>Choose None to exclude the text from spellchecking and hyphenation. <br/>Choose Reset to Default Language to re-apply the default language for the selection or the paragraph. <br/>Choose More to open a dialog with more options.</ahelp>"
msgstr "<ahelp hid=\".\">選択したテキストの言語が表示されます。<br/>クリックすると、選択したテキストまたは現在の段落に別の言語を設定できるメニューが表示されます。<br/>テキストのスペルチェックとハイフネーションを行わない場合は「なし」を選択します。<br/>「標準の言語に戻す」を選択すると選択範囲または段落の標準の言語に設定されます。<br/>「詳細」を選択すると、オプションのダイアログが開きます。</ahelp>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id0821200911015962\n"
"help.text"
msgid "Digital Signature"
msgstr "デジタル署名"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id0821200911015941\n"
"help.text"
msgid "See also <link href=\"text/shared/guide/digital_signatures.xhp\">Digital Signatures</link>."
msgstr "以下の項目を参照して下さい。<link href=\"text/shared/guide/digital_signatures.xhp\">デジタル署名</link>."

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id8070314\n"
"help.text"
msgid "Zoom & View Layout"
msgstr "ズームと表示のレイアウト"

#: main0208.xhp
#, fuzzy
msgctxt ""
"main0208.xhp\n"
"par_id7723929\n"
"help.text"
msgid "Three controls on the Writer Status Bar allow you to change the zoom and view layout of your text documents."
msgstr "Writer のステータスバー上の 3 つのコントロールを使うと、ドキュメントのズームと表示レイアウトの変更が可能です。"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id3666188\n"
"help.text"
msgid "<ahelp hid=\".\">The View Layout icons show from left to right: Single column mode. View mode with pages side by side. Book mode with two pages as in an open book.</ahelp>"
msgstr "<ahelp hid=\".\">表示レイアウトアイコンは、左から右の順に、単一ページモード、 自動モード (複数のページを並べて表示)、ブックモード (開いた本のような 2 ページで表示) です。</ahelp>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id8796349\n"
"help.text"
msgid "<ahelp hid=\".\">Drag the Zoom slider to the left to show more pages, drag to the right to zoom into a page and show a smaller area of the page.</ahelp>"
msgstr "<ahelp hid=\".\">ズームのスライダーを左にドラッグするとページの隠れた部分を表示できます。右にドラッグするとより小さい範囲にズームイン出来ます。</ahelp>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"tit\n"
"help.text"
msgid "Print Preview"
msgstr "印刷プレビュー"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3145783\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0210.xhp\" name=\"Print Preview\">Print Preview</link>"
msgstr "<link href=\"text/swriter/main0210.xhp\" name=\"印刷プレビュー\">印刷プレビュー</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id3154253\n"
"2\n"
"help.text"
msgid "The <emph>Print Preview</emph> Bar appears when you view the current document in the print preview mode."
msgstr "<emph>印刷プレビュー</emph>バーは、現在のドキュメントを印刷プレビューモードで表示しているときに表示されます。"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"tit\n"
"help.text"
msgid "Rulers"
msgstr "ルーラー"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3154201\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0213.xhp\" name=\"Rulers\">Rulers</link>"
msgstr "<link href=\"text/swriter/main0213.xhp\" name=\"ルーラー\">ルーラー</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3154218\n"
"2\n"
"help.text"
msgid "Rulers display the dimensions of the page, and the position of tabs, indents, borders and columns. You can modify all of these on the rulers using the mouse."
msgstr "ルーラーでは、ページ寸法の確認ができるだけでなく、タブ、インデント、余白、また段などの印もルーラー上に見えます。またマウスを使ってこれらを変更をすることも可能です。"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3154239\n"
"3\n"
"help.text"
msgid "By double-clicking on the ruler, you can open the <emph>Paragraph</emph> dialog and assign <link href=\"text/shared/00/00000005.xhp#formatierung\" name=\"direct paragraph formatting\">direct paragraph formatting</link> for the current paragraph or all selected paragraphs."
msgstr "ルーラー上の灰色部分をダブルクリックすると、<emph>段落</emph>ダイアログが開きます。開いたダイアログでは、現在の段落、または選択したすべての段落に<link href=\"text/shared/00/00000005.xhp#formatierung\" name=\"直接段落書式\">直接段落書式</link>が設定できます。"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"tit\n"
"help.text"
msgid "Formula Bar"
msgstr "数式バー"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"hd_id3145782\n"
"1\n"
"help.text"
msgid "<variable id=\"releistename\"><link href=\"text/swriter/main0214.xhp\" name=\"Formula Bar\">Formula Bar</link></variable>"
msgstr "<variable id=\"releistename\"><link href=\"text/swriter/main0214.xhp\" name=\"数式バー\">数式バー</link></variable>"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"par_id3154254\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Formula</emph> Bar allows you to create and insert calculations into a text document.</ahelp> To activate the <emph>Formula</emph> Bar, press F2."
msgstr "<ahelp hid=\".\"><emph>数式</emph>バーは、数式を作成して、文書ドキュメントに挿入するときに役立ちます。</ahelp><emph>数式</emph>バーをアクティブにするには、F2 を押します。"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"tit\n"
"help.text"
msgid "Frame Bar"
msgstr "枠バー"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3154251\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0215.xhp\" name=\"Frame Bar\">Frame Bar</link>"
msgstr "<link href=\"text/swriter/main0215.xhp\" name=\"枠バー\">枠バー</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3154272\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_FRAME_TOOLBOX\">When a frame is selected, the <emph>Frame </emph>Bar provides the most important functions for formatting and positioning the frame.</ahelp>"
msgstr "<ahelp hid=\"HID_FRAME_TOOLBOX\">枠を選択したときに表示される <emph>枠</emph>バーには、枠を書式設定および配置するための最も重要な機能があります。</ahelp>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3147403\n"
"4\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Off\">Wrap Off</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"上下折り返し\">上下折り返し</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3147419\n"
"5\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/>You can also choose this setting on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/>この設定は 枠ダイアログ の<emph>折り返し</emph>タブでも行えます。"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3153388\n"
"6\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap On\">Wrap On</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"両端折り返し\">両端折り返し</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3153405\n"
"7\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/>This icon represents the <emph>Page Wrap</emph> option on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/>このアイコンの機能は、<emph>折り返し</emph>タブにある<emph>両側</emph>オプションと同じです。"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3147782\n"
"8\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Through\">Wrap Through</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"折り返しなし\">折り返しなし</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3147799\n"
"9\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/>You can also define this setting on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/><emph>折り返し</emph>タブでも同じ設定ができます。"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3151285\n"
"15\n"
"help.text"
msgid "<link href=\"text/shared/02/02170000.xhp\" name=\"Background Color\">Background Color</link>"
msgstr "<link href=\"text/shared/02/02170000.xhp\" name=\"背景色\">背景色</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3151320\n"
"14\n"
"help.text"
msgid "<link href=\"text/swriter/01/04130000.xhp\" name=\"Frame Properties\">Frame Properties</link>"
msgstr "<link href=\"text/swriter/01/04130000.xhp\" name=\"枠の属性\">枠の属性</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"tit\n"
"help.text"
msgid "OLE-Object Bar"
msgstr "OLE オブジェクトバー"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3150726\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0216.xhp\" name=\"OLE-Object Bar\">OLE-Object Bar</link>"
msgstr "<link href=\"text/swriter/main0216.xhp\" name=\"OLE オブジェクトバー\">OLE オブジェクトバー</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3150746\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_OLE_TOOLBOX\">The<emph> OLE-Object </emph>bar appears when objects are selected, and contains the most important functions for formatting and positioning objects.</ahelp>"
msgstr "<ahelp hid=\"HID_OLE_TOOLBOX\"><emph>OLE オブジェクト</emph>バーは、OLE オブジェクトを選択したときに表示されます。このバーには、オブジェクトを書式設定および配置するための最も重要な機能があります。</ahelp>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3153377\n"
"4\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"No Wrap\">No Wrap</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"上下折り返し\">上下折り返し</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3153394\n"
"5\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/> You can also choose this setting on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/>この設定は<emph>オブジェクト</emph>ダイアログの<emph>折り返し</emph>タブでも行えます。"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3147766\n"
"6\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap\">Wrap</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"両端折り返し\">両端折り返し</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3147782\n"
"7\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/> This icon corresponds to the <emph>Page Wrap</emph> option on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/>このアイコンは、<emph>折り返し</emph>タブのオプション<emph>両側</emph>に相当します。"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3147824\n"
"8\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Through\">Wrap Through</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"折り返しなし\">折り返しなし</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3147218\n"
"9\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/> You can also achieve the same effect through the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/> <emph>折り返し</emph>タブでも同じ効果を実現できます。"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3151208\n"
"10\n"
"help.text"
msgid "<link href=\"text/swriter/01/05080000.xhp\" name=\"Object Properties\">Object Properties</link>"
msgstr "<link href=\"text/swriter/01/05080000.xhp\" name=\"オブジェクトの属性\">オブジェクトの属性</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"tit\n"
"help.text"
msgid "Text Object Bar"
msgstr "テキストオブジェクトバー"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3155366\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0220.xhp\" name=\"Text Object Bar\">Text Object Bar</link>"
msgstr "<link href=\"text/swriter/main0220.xhp\" name=\"テキストオブジェクトバー\">テキストオブジェクトバー</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"par_id3155386\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_DRAW_TEXT_TOOLBOX\">Contains formatting commands for text that is contained in a draw object.</ahelp> The <emph>Text Object</emph> bar appears when you double-click inside a draw object."
msgstr "<ahelp hid=\"HID_DRAW_TEXT_TOOLBOX\">図形描画オブジェクトに含まれるテキストを書式設定するためのコマンドがあります。</ahelp>図形描画オブジェクトをダブルクリックすると、<emph>テキストオブジェクト</emph>バーが表示されます。"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3153416\n"
"15\n"
"help.text"
msgid "<link href=\"text/shared/01/05020500.xhp\" name=\"Superscript\">Superscript</link>"
msgstr "<link href=\"text/shared/01/05020500.xhp\" name=\"上付き\">上付き</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3147787\n"
"16\n"
"help.text"
msgid "<link href=\"text/shared/01/05020500.xhp\" name=\"Subscript\">Subscript</link>"
msgstr "<link href=\"text/shared/01/05020500.xhp\" name=\"下付き\">下付き</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3147265\n"
"20\n"
"help.text"
msgid "<link href=\"text/shared/01/02090000.xhp\" name=\"Select All\">Select All</link>"
msgstr "<link href=\"text/shared/01/02090000.xhp\" name=\"すべて選択\">すべて選択</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3145596\n"
"17\n"
"help.text"
msgid "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"
msgstr "<link href=\"text/shared/01/05020000.xhp\" name=\"文字\">文字</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3145631\n"
"18\n"
"help.text"
msgid "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"
msgstr "<link href=\"text/shared/01/05030000.xhp\" name=\"段落\">段落</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"par_id3145649\n"
"19\n"
"help.text"
msgid "Here you can define the indents, spacing, alignment and line spacing for the paragraph currently selected."
msgstr "ここでは、インデント、行間隔、配置、また現在の段落の行間隔の設定ができます。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"tit\n"
"help.text"
msgid "$[officename] Writer Features"
msgstr "$[officename] Writer の機能"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3154243\n"
"1\n"
"help.text"
msgid "<variable id=\"main0503\"><link href=\"text/swriter/main0503.xhp\" name=\"$[officename] Writer Features\">$[officename] Writer Features</link></variable>"
msgstr "<variable id=\"main0503\"><link href=\"text/swriter/main0503.xhp\" name=\"$[officename] Writer の機能\">$[officename] Writer の機能</link></variable>"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3154263\n"
"2\n"
"help.text"
msgid "$[officename] Writer lets you design and produce text documents that can include graphics, tables, or charts. You can then save the documents in a variety of formats, including the standardized OpenDocument format (ODF), Microsoft Word .doc format, or HTML. And you can easily export your document to the Portable Document Format (PDF)."
msgstr "$[officename] Writer を使用すると、図、表、またはグラフを含む文書ドキュメントを設計および作成できます。作成したドキュメントは、標準化された OpenDocument format (ODF) 形式 、Microsoft Word の .doc 形式、 HTML などさまざまな形式で保存できます。さらに、Portable Document Format (PDF) 形式にエクスポートすることも簡単にできます。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3147755\n"
"4\n"
"help.text"
msgid "Writing"
msgstr "文章入力"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147768\n"
"5\n"
"help.text"
msgid "$[officename] Writer lets you create both basic documents, such as memos, <link href=\"text/shared/guide/fax.xhp\" name=\"faxes\">faxes</link>, letters , resumes and <link href=\"text/swriter/01/01150000.xhp\" name=\"merge documents\">merge documents</link>, as well as long and complex or multi-part documents, complete with bibliographies, reference tables and indexes."
msgstr "$[officename] Writer では、メモ、<link href=\"text/shared/guide/fax.xhp\" name=\"Fax\">Fax</link>、手紙、履歴書、<link href=\"text/swriter/01/01150000.xhp\" name=\"差し込み印刷\">差し込み印刷</link>など、簡単で短いドキュメントはもちろんのこと、参考文献、参照表、索引を完備した複数部構成のマニュアルなど、複雑で長いドキュメントも作成できます。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147797\n"
"29\n"
"help.text"
msgid "$[officename] Writer also includes such useful features as a <link href=\"text/shared/01/06010000.xhp\" name=\"spellchecker\">spellchecker</link>, a <link href=\"text/swriter/guide/using_thesaurus.xhp\" name=\"thesaurus\">thesaurus</link>, <link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link>, and <link href=\"text/swriter/01/06030000.xhp\" name=\"Hyphenation\">hyphenation</link> as well as a variety of templates for almost every purpose. You can also create your own templates using the wizards."
msgstr "$[officename] Writer には、ほぼすべての目的に対応する各種テンプレートに加えて、<link href=\"text/shared/01/06010000.xhp\" name=\"スペルチェック\">スペルチェック</link>、<link href=\"text/swriter/guide/using_thesaurus.xhp\" name=\"類義語辞典\">類義語辞典</link>、<link href=\"text/shared/01/06040000.xhp\" name=\"オートコレクト\">オートコレクト</link>、<link href=\"text/swriter/01/06030000.xhp\" name=\"ハイフネーション\">ハイフネーション</link>など、文章の記述時に役立つ各種の機能が備わっています。 また、自分自身のテンプレートもウィザードを使用して作成できます。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3147225\n"
"9\n"
"help.text"
msgid "Designing and Structuring"
msgstr "作成と編集"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147239\n"
"10\n"
"help.text"
msgid "$[officename] offers a wide variety of options to design documents. Use the <link href=\"text/swriter/01/05140000.xhp\" name=\"Styles\">Styles and Formatting window</link> to create, assign and modify styles for paragraphs, individual characters, frames and pages. In addition, the <link href=\"text/swriter/01/02110000.xhp\" name=\"Navigator\">Navigator</link> helps you to quickly move around inside your documents, lets you look at your document in an outline view, and keeps track of the objects that you have inserted into your document."
msgstr "$[officename] ドキュメントのデザインは、様々なサポート機能を通じて行えます。<link href=\"text/swriter/01/05140000.xhp\" name=\"スタイル\">スタイルと書式設定ウィンドウ</link>には、段落スタイル、文字スタイル、枠スタイル、ページスタイル、番号付けスタイルの作成、適用、変更をするための機能が用意されています。<link href=\"text/swriter/01/02110000.xhp\" name=\"ナビゲーター\">ナビゲーター</link>には、ドキュメント内の移動、文章のアウトラインの確認、挿入オブジェクトの追跡をするための機能が用意されています。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147272\n"
"12\n"
"help.text"
msgid "You can also create various <link href=\"text/swriter/01/04120000.xhp\" name=\"indexes and tables\">indexes and tables</link> in text documents. You can define the structure and appearance of the indexes and tables according to your individual needs. Live hyperlinks and bookmarks let you jump directly to the corresponding items in the text."
msgstr "文書ドキュメントでは、<link href=\"text/swriter/01/04120000.xhp\" name=\"目次や索引\">目次や索引</link>も作成できます。目次や索引を作成するときには、構成や外観も独自に定義できます。ハイパーリンクやテキストマークを使用すると、テキスト内の目的の箇所に直接ジャンプできます。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3145596\n"
"30\n"
"help.text"
msgid "Desktop Publishing with $[officename] Writer"
msgstr "$[officename] Writer でデスクトップ・パブリッシング（DTP）"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145610\n"
"31\n"
"help.text"
msgid "$[officename] Writer contains numerous desktop publishing and drawing tools to assist you in creating professionally styled documents, such as brochures, newsletters and invitations. You can format your documents with multi-column layouts, <link href=\"text/swriter/guide/text_frame.xhp\" name=\"text frames\">text frames</link>, <link href=\"text/swriter/guide/insert_graphic.xhp\" name=\"graphics\">graphics</link>, <link href=\"text/swriter/guide/table_insert.xhp\" name=\"tables\">tables</link>, and other objects."
msgstr "$[officename] Writer にはさまざまな DTP ツールや図形描画ツールが用意されており、パンフレット、会報、案内状などを、まるでプロが仕上げたように作成できます。たとえば、段組みレイアウトにしたり、<link href=\"text/swriter/guide/text_frame.xhp\" name=\"テキスト枠\">テキスト枠</link>、<link href=\"text/swriter/guide/insert_graphic.xhp\" name=\"図\">図</link>、<link href=\"text/swriter/guide/table_insert.xhp\" name=\"表\">表</link>などのオブジェクトをドキュメントに挿入したりできます。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3145649\n"
"13\n"
"help.text"
msgid "Calculations"
msgstr "計算"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145663\n"
"14\n"
"help.text"
msgid "Text documents in $[officename] have an integrated <link href=\"text/swriter/main0214.xhp\" name=\"calculation function\">calculation function</link> that helps you execute sophisticated calculations or logical links. You can easily create a table in a text document in order to perform calculations."
msgstr "$[officename] の文書ドキュメントには<link href=\"text/swriter/main0214.xhp\" name=\"計算機能\">計算機能</link>も組み入れられているため、複雑な計算や論理演算なども実行できます。計算に必要な表は文書ドキュメント内でも簡単に作成できます。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3151192\n"
"15\n"
"help.text"
msgid "Creating Drawings"
msgstr "図形描画の作成"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3151206\n"
"16\n"
"help.text"
msgid "The $[officename] Writer <link href=\"text/shared/02/01140000.xhp\" name=\"drawing tool\">drawing tool</link> lets you create drawings, graphics, legends, and other types of drawings directly in text documents."
msgstr "$[officename] Writer の<link href=\"text/shared/02/01140000.xhp\" name=\"図形描画ツール\">図形描画ツール</link>を使用すると、図形、図、凡例などを文書ドキュメントで直接作成できます。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3151229\n"
"17\n"
"help.text"
msgid "Inserting Graphics"
msgstr "図の挿入"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3151243\n"
"18\n"
"help.text"
msgid "You can insert pictures with <link href=\"text/shared/00/00000020.xhp\" name=\"different formats\">different formats</link> into a text document, including graphics with a JPG or GIF format. In addition, the <link href=\"text/shared/01/gallery.xhp\" name=\"Gallery\">Gallery</link> provides a collection of clipart graphics, and the <link href=\"text/shared/guide/fontwork.xhp\">Fontwork Gallery</link> creates stunning font effects."
msgstr "JPG や GIF など、<link href=\"text/shared/00/00000020.xhp\" name=\"異なる形式\">異なる形式</link> の図を文書ドキュメントに挿入することができます。さらに、 <link href=\"text/shared/01/gallery.xhp\" name=\"ギャラリー\">ギャラリー</link> は、クリップアート集を提供し、 <link href=\"text/shared/guide/fontwork.xhp\">フォントワークギャラリー</link> は、すばらしいフォント効果を作り出します。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155084\n"
"21\n"
"help.text"
msgid "Flexible Application Interface"
msgstr "フレキシブルなプログラムインタフェース"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3155098\n"
"22\n"
"help.text"
msgid "The program interface is designed so that you can configure it according to your preferences, including customizing icons and menus. You can position various program windows, such as the Styles and Formatting window or the Navigator as floating windows anywhere on the screen. You can also <link href=\"text/shared/guide/autohide.xhp\" name=\"dock\">dock</link> some windows to the edge of the workspace."
msgstr "アイコンやメニューなどのインタフェースは、ユーザーの好みに応じたカスタマイズが可能です。また、スタイルと書式設定やナビゲーターなどのウィンドウは、画面上の任意の位置に配置可能な浮動ウィンドウとして表示させることも、プログラムウィンドウの端に<link href=\"text/shared/guide/autohide.xhp\" name=\"ドッキング\">ドッキング</link>させることもできます。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155123\n"
"23\n"
"help.text"
msgid "Drag&Drop"
msgstr "ドラッグ＆ドロップ"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3155137\n"
"24\n"
"help.text"
msgid "The <link href=\"text/shared/guide/dragdrop.xhp\" name=\"drag-and-drop\">drag-and-drop</link> feature enables you to work quickly and efficiently with text documents in $[officename]. For example, you can drag-and-drop objects, such as graphics from the Gallery, from one location to another in the same document, or between open $[officename] documents."
msgstr "<link href=\"text/shared/guide/dragdrop.xhp\" name=\"ドラッグ＆ドロップ\">ドラッグ＆ドロップ</link>機能を使用すると、$[officename] 内で、よりすばやく、より効率的に、文書ドキュメントを処理できます。たとえば、図などのオブジェクトをギャラリーから、または、同じドキュメントのある場所から別の場所に、あるいは、開いている $[officename] ドキュメント間で、ドラッグ＆ドロップできます。"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155162\n"
"27\n"
"help.text"
msgid "Help Functions"
msgstr "多岐にわたるヘルプ機能"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145675\n"
"28\n"
"help.text"
msgid "You can use the <link href=\"text/shared/05/00000110.xhp\" name=\"Help system\">Help system</link> as a complete reference for $[officename] applications, including <link href=\"text/swriter/guide/main.xhp\" name=\"instructions\">instructions</link> for simple and complex tasks."
msgstr "$[officename] アプリケーションの完全なリファレンスとして <link href=\"text/shared/05/00000110.xhp\" name=\"ヘルプシステム\">ヘルプシステム</link> を使用できます。ヘルプシステムには、簡単なタスクや複雑なタスクに関する<link href=\"text/swriter/guide/main.xhp\" name=\"手順\">手順</link>が含まれています。"
